{
    "dc_identifier": "nl.gm0784.2c.2016.2278959-1",
    "dc_title": "Raadscommissie Middelen 2016-04-11 - Opening en mededelingen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2016-04-11. Onderdeel: Opening en mededelingen.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/267251",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2016-04-11",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0784.2c.2016.2278959-1",
    "dc_externalIdentifier": "2278960",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-11",
    "foi_meetingNumber": "2278959",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2016.2278959-1.doc.1",
            "dc_title": "11apr2016 geluidsopname agendapunten 1 tm 4",
            "foi_fileName": "11apr2016_geluidsopname_agendapunten_1_tm_4.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3291631/1"
        }
    ]
}